<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutAdmin}">
<head>
    <meta charset="UTF-8">
    <title>Profil Tenaga Kependidikan</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
  <section class="section">
    <div class="section-header">
      <h1>
        Profil Tenaga Kependidikan
      </h1>
    </div>
    <div class="section-body">
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header">
              <h4>Data</h4>
              <div class="card-header-action">
                <a th:href="@{/sdm/tendik(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm">Kembali</a>
              </div>
            </div>
            <div class="card-body">
              <form th:action="@{/sdm/tendik/add}" method="post" enctype="multipart/form-data">
                <div class="form-group">
                  <label>Nama  Tenaga Kependidikan</label>
                  <select name="karyawan" class="form-control select2">
                    <option value="" selected disabled></option>
                    <option th:each="data, row:${karyawan}"
                            th:text="${data.nama}"
                            th:value="${data.id}"></option>
                  </select>
                  <input type="hidden" th:value="${prodi.id}" name="prodi">
                  <input type="hidden" th:value="${tahun}" name="tahun">
                </div>
                <div class="form-group">
                  <label>Status</label>
                  <select name="statusTendik" class="form-control">
                    <option value="" selected disabled>-- Pilih --</option>
                    <option value="TETAP">TETAP</option>
                    <option value="TIDAK_TETAP">TIDAK TETAP</option>
                  </select>
                </div>
                <hr>
                <b>Pendidikan yang Telah Ditempuh</b>
                <div class="form-group" style="margin-top: 10px;">
                  <div class="row">
                    <div class="col-md-6">
                      <label>Diploma</label>
                      <input type="text" class="form-control" name="diploma">
                    </div>
                    <div class="col-md-6">
                      <label>File Diploma</label>
                      <input type="file" class="form-control" name="fileDoc1">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label>Sarjana/ Sarjana Terapan</label>
                      <input type="text" class="form-control" name="sarjana">
                    </div>
                    <div class="col-md-6">
                      <label>File Sarjana/ Sarjana Terapan</label>
                      <input type="file" class="form-control" name="fileDoc2">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label>Magister/ Magister Terapan</label>
                      <input type="text" class="form-control" name="magister">
                    </div>
                    <div class="col-md-6">
                      <label>File Magister/ Magister Terapan</label>
                      <input type="file" class="form-control" name="fileDoc3">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label>Doktor/ Doktor Terapan</label>
                      <input type="text" class="form-control" name="doktor">
                    </div>
                    <div class="col-md-6">
                      <label>File Doktor/ Doktor Terapan</label>
                      <input type="file" class="form-control" name="fileDoc4">
                    </div>
                  </div>
                </div>
                <hr>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label>Sertifikat Kompetensi/Profesi/Industri</label>
                      <input type="text" class="form-control" name="sertifikat">
                    </div>
                    <div class="col-md-6">
                      <label>File Sertifikat Kompetensi/Profesi/Industri</label>
                      <input type="file" class="form-control" name="fileDoc5">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <button class="btn btn-primary">Simpan</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>
</body>
</html>